/****************************/
function expandList(id, img_path) {
  //Effect.SlideDown('details_'+id+'');
  $('expander_'+id+'').innerHTML='<a href="javascript:unexpandList(\''+id+'\', \''+img_path+'\');">'+
                                 '<img src="'+img_path+'less.gif" alt="less" /></a>';
	$('details_'+id+'').style.visibility ='visible';
}
function unexpandList(id, img_path) {
  //Effect.SlideUp('details_'+id+'');
	$('details_'+id+'').style.visibility ='collapse';
  $('expander_'+id+'').innerHTML='<a href="javascript:expandList(\''+id+'\', \''+img_path+'\');">'+
                                 '<img src="'+img_path+'more.gif" alt="more" /></a>';
}
/****************************/
